
#map {
    height: 700px;
}

.img-resize{
  width:125px;
}

@media only screen and (max-width: 979px){
	#map {
	    height: 480px;
	}
  .bg-center{
    background-position: center;
  }
}

@media only screen and (max-width: 992px){
  .img-resize{
    width:125px;
    margin-bottom: 15px;
  }
}



/*
#map {
		height: 500px;
		background-color: #f9f5ed;
}*/

.leaflet-container a.leaflet-popup-close-button {
    position: absolute;
    top: 0;
    right: 0;
    padding: 4px 4px 0 0;
    border: none;
    text-align: center;
    width: 24px;
    height: 24px;
    font: 24px/20px Tahoma, Verdana, sans-serif;
    color: #4caf50;
    text-decoration: none;
    font-weight: bold;
    background: transparent;
}

.leaflet-popup-content-wrapper {
    padding: 1px;
    text-align: left;
    border-radius: 0px;
}

.info { padding: 6px 8px; font: 14px/16px Arial, Helvetica, sans-serif; background: white; background: rgba(255,255,255,0.8); box-shadow: 0 0 15px rgba(0,0,0,0.2); border-radius: 5px; } .info h4 { margin: 0 0 5px; color: #777; }
.legend { text-align: left; line-height: 18px; color: #555; } .legend i { width: 18px; height: 18px; float: left; margin-right: 8px; opacity: 0.7; }

.leaflet-sidebar{
  z-index: 1000;
}
.side-header {
  background-color: #007161;
  color:#fff;
  text-shadow: 0 1px 2px rgba(0,0,0,0.2);
  font-family: 'Hind', sans-serif;
}

.side-title{
  font-size: 1.5rem;
}

.map{
  box-shadow: 0px 0px 10px #a5a5a5;
}

.h2, small{
  color: #a0a0a0;
}


/*Pie Chart stuff*/
.pieChart {
  margin: 0px;
  height: 90px;
  min-width: 90px;
  max-width: 150px;
  min-height: 90px;
  max-height: 150px;
  transform: rotate(-90deg);
  border-radius: 50%;

}

.pie {
  fill: #9fb2ac;
  margin: 0 auto;
  stroke-width: 20;
  animation-fill-mode: forwards;
  animation: fillPie 1.0s ease;
}

#pie1 {
  stroke-dasharray: 120 300;
  stroke: yellow;
}
#pie2 {
  /*stroke-dasharray: 250 300;*/
  stroke: #654d88;
}
#pie3 {
  stroke: #ffc107;
}

@keyframes fillPie {
  from { stroke-dasharray: 0 300; }
}

.ranking-text {
  color:grey;
  text-shadow: 0 0px 0px rgba(0,0,0,0);
  font-size: 15px;
}

.textshadow {
  text-shadow: 0 1px 2px rgba(0,0,0,0.2);
}

.textstats {
  text-shadow: 0 0px 0px rgba(0,0,0,0);
  color:grey;
  font-size: 60%;
}

.geninfo {
  margin-bottom: 0px;
  margin-top: 8px;
  color: grey;
  font-size: 12px;
}

.genvalues {
  color: #3e3e3e;
  font-size: 1.3rem;
}

.wardvalues {
  color: #3e3e3e;
}

.geninfounits {
  margin-bottom: 0px;
  margin-top: -6px;
  color: grey;
  font-size: 12px;
}

.modal-body {
    background-color: #f8f8f8;
}

.footer-stuff{
  font-family: 'Hind', sans-serif;
}


h3.footer-title {
    color: #FFFFFF;
    /* padding-bottom: 20px; */
    font-size: 1.4em;
    font-weight: bold;
    margin-top: 40px;
    margin-bottom: 25px;
    margin-right: 9%;
}

.footer-contact-details {
    font-size: 0.95em;
    line-height: 1.75;
}

ul.social-media-links li a {
    margin-left: 32px;
    display: block;
}

ul.footer-links a, div.footer-secondary-links > div:first-child a {
    line-height: 1.75;
    text-decoration: underline;
}

.footer-container a {
    color: #ffffff;
}

.footer-container a:hover {
    color: #ffffff;
    text-decoration: none;
}

ul.footer-links {
    list-style: none outside none;
    padding: 0;
}
ul.social-media-links li {
    min-height: 30px;
}

ul.social-media-links li a i {
    position: absolute;
    margin-left: -32px;
    display: block;
    float: left;
    margin-right: 9px;
}

.social-media-links .footer-link-twitter i, .social-media-profiles li.twitter a:before {
    background-position: -100px -572px;
}

.social-media-links .footer-link-youtube i, .social-media-profiles li.youtube a:before {
    background-position: -132px -572px;
}

ul.social-media-links li a i, .social-media-profiles li a:before {
    background-image: url('../img/sprite.v2.svg');
    background-size: 600px 600px;
    background-color: transparent;
    background-position: -573px -573px;
    border-radius: 2px;
    width: 23px;
    height: 23px;
}

ul.social-media-links li a i {
    position: absolute;
    margin-left: -32px;
    display: block;
    float: left;
    margin-right: 9px;
}

.bottom-footer{
  font-size: .8em;
}

.profile-featured-text {
    color: #FFFFFF;
    font-size: 34px;
    text-align: right;
    width: auto;
    font-weight: bold;
    /* padding-left: 55px; */
    /* float: right; */
    /* margin-top: -40px; */
    /* float: right; */
}

.navbar-light .navbar-nav .nav-link {
    color: rgba(0,0,0,1);
}

.leaflet-sidebar .close {
    z-index: 1000;
}

.leaflet-touch .leaflet-bar a {
    width: 50px;
    height: 50px;
    line-height: 50px;
}

.info{
  display:none;
}

.urban-forest-title {
	font-size: 22px;
	font-weight: bold;
	width: 350px;
	text-align: center;
}

p a, p a:hover, p a:visited, li a, li a:hover, li a:visited {
	color: #416c81;
}